/*
###
NFBC Baseball
Date Created: 02/02/11
Author: Michael Edelnant | Interactive Designer
Company: STATS LLC
Description: This file should only be defining images & colors for NFBC Baseball after IMPORTS. There should be no definition of width/height/font etc.
###
*/

/*Import Template CSS Files
#####################*/
@import url('/css/nfc/base.css');/* 			<-- Includes reset.css */
@import url('/css/nfc/forms.css');/* 			<-- All gForm definitions reside in this file. No Overrides allowed! */
@import url('/css/nfc/buttons.css');/* 			<-- All btn definitions reisde in this file. Only image and color overrides allowed if necessary! */
@import url('/css/nfc/tables.css');/* 			<-- All table definitions reisde in this file. Only image and color overrides allowed if necessary! */
@import url('/css/nfc/leagueHome.css');/* 		<-- Added:02/16/11 by ME - Custom Gen Styles carried over from Family Fantasy League Home  */
@import url('/css/nfc/main.css'); /* 			<-- All global template definitions reside in this file. Only image and color overrides allowed! */
/*####################
End Import*/

.sfs_btn,
.sfs_button {
	border-radius: 2px;
	color: #fff;
	padding: 6px 30px 4px 30px;
	border: none;
	font-size: 16px;
	font-weight: bold;
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #a50002 91%, #dd0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(91%,#a50002), color-stop(100%,#dd0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#a50002 91%,#dd0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#a50002 91%,#dd0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#a50002 91%,#dd0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#a50002 91%,#dd0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#dd0000',GradientType=0 ); /* IE6-9 */
	text-shadow: rgba(0,0,0,.75) 0px 1px 1px;
	-webkit-box-shadow: 0px 4px 3px rgba(0,0,0,.45);
	box-shadow: 0px 4px 3px rgba(0,0,0,.45);	
}
.sfs_button.sfs_small {
	padding: 6px 10px 4px 10px;
	font-size: 12px;
}
.sfs_button.sfs_small.sfs_sameSize {
	width: 100px;
}

.sfs_button.sfs_green {
background: rgb(62,188,66); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(62,188,66,1) 0%, rgba(0,138,0,1) 67%, rgba(7,142,0,1) 88%, rgba(79,183,71,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(62,188,66,1)), color-stop(67%,rgba(0,138,0,1)), color-stop(88%,rgba(7,142,0,1)), color-stop(100%,rgba(79,183,71,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(62,188,66,1) 0%, rgba(0,138,0,1) 67%,rgba(7,142,0,1) 88%,rgba(79,183,71,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(62,188,66,1) 0%,rgba(0,138,0,1) 67%,rgba(7,142,0,1) 88%,rgba(79,183,71,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(62,188,66,1) 0%,rgba(0,138,0,1) 67%,rgba(7,142,0,1) 88%,rgba(79,183,71,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(62,188,66,1) 0%,rgba(0,138,0,1) 67%,rgba(7,142,0,1) 88%,rgba(79,183,71,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3ebc42', endColorstr='#4fb747',GradientType=0 ); /* IE6-9 */
}

.sfs_button.sfs_white {
background: rgb(254,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(254,255,255,1) 0%, rgba(237,237,237,1) 35%, rgba(214,214,214,1) 95%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,255,255,1)), color-stop(35%,rgba(237,237,237,1)), color-stop(95%,rgba(214,214,214,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(237,237,237,1) 35%,rgba(214,214,214,1) 95%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(237,237,237,1) 35%,rgba(214,214,214,1) 95%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(237,237,237,1) 35%,rgba(214,214,214,1) 95%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(254,255,255,1) 0%,rgba(237,237,237,1) 35%,rgba(214,214,214,1) 95%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
color: #085D13;
text-shadow: rgba(255,255,255,.75) 0px 1px 1px;
}

.fanDuel_btn {
  background: #f2970d;
  background-image: -webkit-linear-gradient(top, #f2970d, #e66b00);
  background-image: -moz-linear-gradient(top, #f2970d, #e66b00);
  background-image: -ms-linear-gradient(top, #f2970d, #e66b00);
  background-image: -o-linear-gradient(top, #f2970d, #e66b00);
  background-image: linear-gradient(to bottom, #f2970d, #e66b00);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 12px 15px 12px 15px;
  text-decoration: none;
}

.fanDuel_btn:hover {
  background: #e66b00;
  background-image: -webkit-linear-gradient(top, #e66b00, #f2970d);
  background-image: -moz-linear-gradient(top, #e66b00, #f2970d);
  background-image: -ms-linear-gradient(top, #e66b00, #f2970d);
  background-image: -o-linear-gradient(top, #e66b00, #f2970d);
  background-image: linear-gradient(to bottom, #e66b00, #f2970d);
  text-decoration: none;
}
#siteMain .leftcol .groupInfo .fanDuel_btn_div {margin:30px 0;}
#siteMain .leftcol .groupInfo .fanDuel_btn_div a,
#siteMain .leftcol .groupInfo .fanDuel_btn_div a:hover {color:#ffffff; text-decoration:none;}

#siteMain a,
#siteMain a:link,
#siteMain a:hover,
#siteMain a:visited {color: #62EF4A; text-decoration: none;}
#siteMain a:hover {text-decoration: underline;}


#siteMain.insidePage a,
#siteMain.insidePage a:link,
#siteMain.insidePage a:hover,
#siteMain.insidePage a:visited {color: #043F0C; text-decoration: none;}
#siteMain.insidePage a:hover {text-decoration: underline;}


/*Top Bar*/
#siteTopBar {background: url(/images/nfc/nfbc/topBarTile_x.gif) 0 0 repeat-x;}
/*Top Bar Links*/
#siteTopBar .siteTopBarContent ul li a.siteFootball {background-image: url(/images/nfc/nfbc/siteJumpLinksBg.png);}
#siteTopBar .siteTopBarContent ul li a.siteBaseball {background-image: url(/images/nfc/nfbc/siteJumpLinksBg.png);}
#siteTopBar .siteTopBarContent ul li a.siteBasketball {background-image: url(/images/nfc/nfbc/siteJumpLinksBg.png);}
#siteTopBar .siteTopBarContent ul li a:hover.siteFootball {background-image: url(/images/nfc/nfbc/siteJumpLinksBg.png);}
#siteTopBar .siteTopBarContent ul li a:hover.siteBaseball {background-image: url(/images/nfc/nfbc/siteJumpLinksBg.png);}
#siteTopBar .siteTopBarContent ul li a:hover.siteBasketball {background-image: url(/images/nfc/nfbc/siteJumpLinksBg.png);}

/*Inactive Top Bar Links*/
#siteTopBar .siteTopBarContent ul li a.siteFootball.sfs_inactive {background-image: url(/images/nfc/nfbc/siteJumpLinksBg_inactive.png);}
#siteTopBar .siteTopBarContent ul li a.siteBasketball.sfs_inactive {background-image: url(/images/nfc/nfbc/siteJumpLinksBg_inactive.png);}
#siteTopBar .siteTopBarContent ul li a:hover.siteFootball.sfs_inactive {background-image: url(/images/nfc/nfbc/siteJumpLinksBg_inactive.png);}
#siteTopBar .siteTopBarContent ul li a:hover.siteBasketball.sfs_inactive {background-image: url(/images/nfc/nfbc/siteJumpLinksBg_inactive.png);}

/*Header*/
header{background-image: url(/images/nfc/nfbc/mastheadBg.png);}
header h1 a {background-image: url(/images/nfc/nfbc/siteLogo.png);background-position: 5px 5px;}
/* siteLogo.png */

/* Main Countdown to Draft Day
#siteCountDownClock {background-image: url(/images/nfc/nfbc/mainSiteCountDownBg.png);}*/

/*Main Countdown to Opening Day*/
#siteCountDownClock {background-image: url(/images/nfc/nfbc/mainSiteCountDownBg_openingDay.png); display: block;}

/*Navigation*/
nav{background-image: url(/images/nfc/nfbc/navBarTile_x.gif);}
nav ul{margin:0;padding:0;}
nav ul li{border-right-color:#04320a;}
nav ul li a{border-right-color: #0a8c1b; overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}

h2.win100000 span {display: block;height: 46px;background: url(/images/nfc/win100000.png) 0 0 no-repeat;text-indent: -9999px;}

.emailCap {background: #076B13; padding: 10px; border: 1px solid #139622; font-weight: bold;}
.emailCap input {
	margin: 5px 0 0 0;
}
.emailCap input.text {width: 500px; border: 2px solid #033D0A; height: 25px; line-height: 25px; font-size: 14px; padding: 0 5px;}
.emailCapBtn {
	border: 2px solid #033D0A;
	background: red;
	font-size: 13px;
	text-align: center;
	height: 28px;
	line-heigh: 28px;
	display: inline-block;
	color: #076B13;
	background: #fff;
	padding: 0 5px;
	font-weight: bold;
}
.emailCapBtn:hover {
	background: #000;
	color: #fff;
	border-color: #fff;
}

table.venueCityBlock ul li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}
table.venueCityBlock ul {
	overflow: hidden;
	height: 100%;
	margin: 0;
	padding: 0;
}

table.venueCityBlock ul li h3 {
	border: 1px solid #108920;
	background: #075E13;
	padding: 5px 10px;
}
table.venueCityBlock ul li p {
	padding: 5px 0 5px 20px;
	margin: 2px 0 5px 0;
	line-height: 25px;
	background: #424242;
	border: 1px solid #2B2B2B;
}

ul.venueEventDates ul li.scheduleLegend {
	display: inline-block;
	width: 100px;
	margin-right: 50px;
	padding: 5px;
	background: #000;
	text-align: center;
	vertical-align: middle;
}

/*Double column navbar*/
nav ul li div.sfs_customColumnDrpDown {background: #000; width: 504px; position: absolute; top: 39px; left: 0;}
nav ul li div.sfs_customColumnDrpDown ul {top: 0; left: 0;position: relative; float: left; width: 250px;}

.inline.error{display:block; padding-bottom:2px;}
.inline.error input {margin:0; padding:0; vertical-align:middle;}

/*Live Scoring Custom Ticker SHS Override*/
.shs-customTickerWrapper {
	background: red;
}

/*Draft Rank Page*/
.sfs_draftRankTable {
	width:;
}
.sfs_draftRankTable table.sfs_gTable {border: none;}
.sfs_draftRankTable table.sfs_gTable td {border: none;}
.sfs_draftRankTable table.sfs_gTable td.boxTitle {height: 30px; line-height: 30px;}
.sfs_draftRankTable select.sfs_playRoster {
	width: 300px !important;
	height: 650px;
	border: 1px solid #ccc;
}
.sfs_draftRankTable select.sfs_playRoster option {padding: 5px 5px !important; border-bottom: 1px solid #ccc;}
.sfs_draftRankTable select.sfs_playRoster option:nth-child(even) {
	background: #e7e7e7;
}
.sfs_draftRankTable select.sfs_playRoster option:last-child {
	border-bottom: none;
}
.sfs_draftRankTable select.sfs_playRoster option:focus {
	background: red;
	color: #fff;
}
.sfs_draftRankTable .sfs_draftRankBtn {
	display: block !important;
	margin: 0 0 5px 0;
	text-align: center;
	position: relative;
	width: 100px;
	height: 50px;
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
}
.sfs_draftRankTable .sfs_draftRankBtn span {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
}

.sfs_draftRankTable .sfs_draftRankBtn.moveUpTop{background: url('/images/nfc/nfbc/arrows/up_arrow_round_top.png') center top no-repeat;}
.sfs_draftRankTable .sfs_draftRankBtn.moveUpTen{background: url('/images/nfc/nfbc/arrows/up_arrow_round_10.png') center top no-repeat;}
.sfs_draftRankTable .sfs_draftRankBtn.moveUp{background: url('/images/nfc/nfbc/arrows/up_arrow_round.png') center top no-repeat;}

.sfs_draftRankTable .sfs_draftRankBtn.moveDownBottom{background: url('/images/nfc/nfbc/arrows/down_arrow_round_bottom.png') center top no-repeat;}
.sfs_draftRankTable .sfs_draftRankBtn.moveDownTen{background: url('/images/nfc/nfbc/arrows/down_arrow_round_10.png') center top no-repeat;}
.sfs_draftRankTable .sfs_draftRankBtn.moveDown{background: url('/images/nfc/nfbc/arrows/down_arrow_round.png') center top no-repeat;}


.sfs_draftRankTable h3 {margin: 0; padding: 0;}
.sfs_draftRankTable tr.boxTitleBG h3 {margin: 0; padding: 4px 0 0 3px; line-height: 30px;}
.sfs_draftRankTable .sfs_editDraftRankings {
	position: relative;
	display: block;
}
.sfs_draftRankTable .sfs_editDraftRankings input {
	position: absolute;
	top: 5px;
	right: 0;
}
table.sfs_draftRankTable td select {padding: 2px 0; margin: 5px 0;}
table.sfs_draftRankTable td select option {padding: 0;}

/*Track Player Icon*/
input.trackActive, input.trackInactive {
	display:none;
}
.trackActive + label, .trackInactive + label {
	background: url(/graphics/icon_trackInactive.png);
	height: 16px;
	width: 16px;
	text-indent: -9999;
	display: inline-block;
	padding: 0;
}
.trackActive + label {
	background: url(/graphics/icon_trackActive.png);
}


/*NFBC Live Scoring - Table Styles*/
/*html body .customLiveScoring h3.sfs_customSubTitle {background: #097D18; border-radius: 0; margin: 0; padding: 5px 10px; color: #fff; font-size: 1.5em; border: 0;}*/
.customLiveScoring #tab1 table.sfs_gTable.playerTable tr td:first-child {width: 40px; text-align: left;}
/*AD 4/6/15  Adding the 3 lines below back in place*/
.customLiveScoring #tab1 table.sfs_gTable.playerTable tr td:nth-child(2) {width: 700px; text-align: left;}
.customLiveScoring #tab1 table.sfs_gTable.playerTable tr td:nth-child(3) {width: 10%;}
.customLiveScoring #tab1 table.sfs_gTable.sumTable tr td:first-child {width: 10%;}
/* AD 4/6/15  Commenting these lines out to push the file live - not sure when they were changed or why. Added back in the 3 lines above for now.
.customLiveScoring #tab1 table.sfs_gTable.playerTable tr td:nth-child(2) {width: 600px; text-align: left;}
.customLiveScoring #tab1 table.sfs_gTable.playerTable tr td:nth-child(3),
.customLiveScoring #tab1 table.sfs_gTable.playerTable tr td:nth-child(4),
.customLiveScoring #tab1 table.sfs_gTable.playerTable tr td:nth-child(5) {width: 10%;}
*/
.customLiveScoring #tab2 table.sfs_gTable.playerTable, .customLiveScoring table.sfs_gTable.sumTable,
.customLiveScoring #tab3 table.sfs_gTable.playerTable, .customLiveScoring table.sfs_gTable.sumTable  {table-layout: fixed;}
.customLiveScoring #tab2 table.sfs_gTable.playerTable tr td, .customLiveScoring table.sfs_gTable.sumTable tr td,
.customLiveScoring #tab3 table.sfs_gTable.playerTable tr td, .customLiveScoring table.sfs_gTable.sumTable tr td  {width: 10%; text-align: right;}
.customLiveScoring #tab2 table.sfs_gTable.playerTable thead td, .customLiveScoring table.sfs_gTable.sumTable thead td,
.customLiveScoring #tab3 table.sfs_gTable.playerTable thead td, .customLiveScoring table.sfs_gTable.sumTable thead td {padding: 5px 10px; white-space: nowrap;}
.customLiveScoring #tab2 table.sfs_gTable.playerTable tr td:first-child,
.customLiveScoring #tab3 table.sfs_gTable.playerTable tr td:first-child {width: 165px; text-align: left;}
.customLiveScoring #tab2 table.sfs_gTable.playerTable tr td:nth-child(2),
.customLiveScoring #tab3 table.sfs_gTable.playerTable tr td:nth-child(2) {width: 40px; text-align: center;}
.customLiveScoring #tab2 table.sfs_gTable.playerTable tr td:nth-child(3),
.customLiveScoring #tab3 table.sfs_gTable.playerTable tr td:nth-child(3) {width: 230px; text-align: left;}
.customLiveScoring #tab2 table.sfs_gTable.sumTable tr td:first-child,
.customLiveScoring #tab3 table.sfs_gTable.sumTable tr td:first-child {width: 475px;  text-align: left;}

/*My Teams*/
.sfs_pageTitle.myTeamsTitle span {font-family:Verdana, Arial, Sans-serif;font-size: 12px;font-weight: normal;margin: 5px 0 0 10px;}
